Affected packages

Packages affected by cmake-data upgrade from 3.21.2-1.fc35 to 3.21.3-1.fc35 (in Fedora 35)
Package Current state Build Distance Build time
root build 1 29 days ago
zeal build 2 21 days ago
0ad build 2 23 days ago
qt-virt-manager build 2 24 days ago
libyui-mga-ncurses build 2 24 days ago
libyui-ncurses build 2 25 days ago
osmpbf build 2 26 days ago
libftdi build 2 27 days ago
wine-mono build 2 27 days ago
cereal build 2 28 days ago
gio-qt build 2 30 days ago
lxqt-config-randr build 3 24 days ago
lazarus build 4 25 days ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by cmake-data upgrade from 3.21.2-1.fc35 to 3.21.3-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.